{
    "dc_identifier": "nl.ws0650.2k.2023.105",
    "dc_title": "Waterschap Zuiderzeeland - ontheffing op de melding Blah - lozen van huishoudelijk afvalwater afkomstig van de Paradijsvogelweg 6 in de gemeente Almere",
    "dc_type": "2k",
    "dc_description": "ontheffing voor het lozen huishoudelijke afvalwater afkomstig van de Paradijsvogelweg 6 in de gemeente Almere via een te kleine zuiveringsvoorziening en het grijze afvalwater afkomstig van het particuliere huishouden uit de woning rechtstreeks in het oppervlaktewater.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-8954",
    "dc_publisher": "ws0650",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-22",
    "foi_publishedDate": "2023-07-21",
    "dc_date_year": "2023",
    "dc_publisher_name": "Waterschap Zuiderzeeland",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Zuiderzeeland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0650.2k.2023.105.doc.1",
            "dc_title": "Waterschap Zuiderzeeland - ontheffing op de melding Blah - lozen van huishoudelijk afvalwater afkomstig van de Paradijsvogelweg 6 in de gemeente Almere",
            "foi_fileName": "wsb-2023-8954.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2023-8954.pdf"
        },
        {
            "dc_identifier": "nl.ws0650.2k.2023.105.doc.2",
            "dc_title": "Ontheffing Blah Paradijsvogelweg 6 gemeente Almere",
            "foi_fileName": "exb-2023-35959.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-35959/1/bijlage/exb-2023-35959.pdf"
        }
    ]
}